﻿html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: "Futura Lt BT", Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: lighter;
	color: #333333;
	text-decoration: none;
	background-image: url('../_templates/images/bg.png');
	background-attachment: fixed;
}
h1    {
    font-size:200%;
    color: #3366cc;	
}
h2    {
	font-size:150%;
	color: #333333;
}
h3    {
	font-size:110%;
	color: #333333; 
}
.oblique {
	font-style: oblique;
	font-family: "Futura Std Book";
	color: #0000FF;
	font-size: 110%;
}
.artistNames {
	color: #333333;
}
p     {
	font-size: 95%;
	color: #333333;
	}
a img {
    border: none !important;
} 
h4    {
	font-size:75%;
	font-weight:lighter;
	color: #333333;
}
h5    {
	font-size:65%;
	color: #333333
}
h6    {
	font-size:60%;
	color: #333333
}
#background {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
}
#scroller {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: auto;
	z-index: 2;
}
#content {
	padding: 5px 300px 20px 200px;
}
p {
	line-height: 1.8em;
	letter-spacing: 0.1em;
	text-align: left;
}
#fixed {
	position: absolute;
	top: 25px;
	left: 10px;
	width: 150px;
	z-index: 10;
	color: #567;
	border: 1px solid #000;
	padding: 10px;
}
a:link  {
	color: #0033cc;
    text-decoration:none;
}
a:hover {
	text-decoration: ;
	border-bottom: 1px dotted, #cccccc;
	background-color: #c0c0c0;
}
a:active {
	color: white;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
